
/* Class = "NSMenuItem"; title = "Sorty"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Sorty";

/* Class = "NSMenu"; title = "Show/Hide Theme Button"; ObjectID = "1hg-ma-njD"; */
"1hg-ma-njD.title" = "Vis/Skjul Tema knap";

/* Class = "NSMenuItem"; title = "Snow"; ObjectID = "1la-XX-ucN"; */
"1la-XX-ucN.title" = "Sne";

/* Class = "NSMenuItem"; title = "Quit Sorty"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Luk Sorty";

/* Class = "NSMenuItem"; title = "About Sorty"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Om Sorty";

/* Class = "NSMenuItem"; title = "Carnation"; ObjectID = "5nr-5h-VfN"; */
"5nr-5h-VfN.title" = "Nellike";

/* Class = "NSBox"; title = "Box1"; ObjectID = "5uF-BB-iEm"; */
"5uF-BB-iEm.title" = "Box1";

/* Class = "NSMenuItem"; title = "Mocha"; ObjectID = "7yx-6E-pVg"; */
"7yx-6E-pVg.title" = "Mokka";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Theme"; ObjectID = "Enk-0M-cD3"; */
"Enk-0M-cD3.title" = "Tema";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Sorty Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Sorty Hjælp";

/* Class = "NSMenuItem"; title = "Honeydew (default)"; ObjectID = "IB0-Hc-hPH"; */
"IB0-Hc-hPH.title" = "Honningdug (standard)";

/* Class = "NSWindow"; title = "Sorty"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Sorty";

/* Class = "NSMenuItem"; title = "Ice"; ObjectID = "O7r-zf-ARF"; */
"O7r-zf-ARF.title" = "Is";

/* Class = "NSMenuItem"; title = "Show Theme Button"; ObjectID = "V6n-Zt-ZzT"; */
"V6n-Zt-ZzT.title" = "Vis Tema Knap";

/* Class = "NSButtonCell"; alternateTitle = "Resetting..."; ObjectID = "XbI-5X-bc7"; */
"XbI-5X-bc7.alternateTitle" = "Nulstiller...";

/* Class = "NSButtonCell"; title = "Reset
Launchpad"; ObjectID = "XbI-5X-bc7"; */
"XbI-5X-bc7.title" = "Nulstil
Launchpad";

/* Class = "NSMenuItem"; title = "Show/Hide Theme Button"; ObjectID = "aFZ-BZ-Qxj"; */
"aFZ-BZ-Qxj.title" = "Vis/Skjul Tema Knap";

/* Class = "NSButtonCell"; alternateTitle = "Rebuilding..."; ObjectID = "bCs-yW-7It"; */
"bCs-yW-7It.alternateTitle" = "Genopbygger...";

/* Class = "NSButtonCell"; title = "Rebuild
LaunchServices"; ObjectID = "bCs-yW-7It"; */
"bCs-yW-7It.title" = "Genopbyg
LaunchServices";

/* Class = "NSMenuItem"; title = "Aqua"; ObjectID = "fUD-Lb-FWe"; */
"fUD-Lb-FWe.title" = "Aqua";

/* Class = "NSMenuItem"; title = "Banana"; ObjectID = "jvr-St-KpU"; */
"jvr-St-KpU.title" = "Banan";

/* Class = "NSMenuItem"; title = "Mercury"; ObjectID = "kZ5-Vc-IR7"; */
"kZ5-Vc-IR7.title" = "Kviksølv";

/* Class = "NSTextFieldCell"; title = "Select theme :"; ObjectID = "lE1-c8-Yuh"; */
"lE1-c8-Yuh.title" = "Vælg tema :";

/* Class = "NSMenuItem"; title = "Hide Theme Button"; ObjectID = "nlO-VB-mnn"; */
"nlO-VB-mnn.title" = "Skjul Tema Knap";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "oRR-j7-j81"; */
"oRR-j7-j81.title" = "Søg efter Opdateringer...";

/* Class = "NSBox"; title = "Box1"; ObjectID = "siA-e9-wIY"; */
"siA-e9-wIY.title" = "Box1";

/* Class = "NSMenuItem"; title = "Cantalope"; ObjectID = "u79-bt-IOK"; */
"u79-bt-IOK.title" = "Cantaloup";

/* Class = "NSMenu"; title = "Sorty"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Sorty";

/* Class = "NSBox"; title = "Box2"; ObjectID = "wD7-MB-Tcg"; */
"wD7-MB-Tcg.title" = "Box2";

/* Class = "NSMenuItem"; title = "Lavender"; ObjectID = "wiE-bO-S6A"; */
"wiE-bO-S6A.title" = "Lavendel";

/* Class = "NSMenuItem"; title = "Strawberry"; ObjectID = "wk5-rw-FN7"; */
"wk5-rw-FN7.title" = "Jordbær";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Moss"; ObjectID = "zF2-Lt-FMc"; */
"zF2-Lt-FMc.title" = "Mos";
